Loading...
Searching...
No Matches
nonstd::variants::std11::enable_if< B, T > Struct Template Reference

`#include <variant.hpp>`

## Detailed Description

template<bool B, class T = void>
struct nonstd::variants::std11::enable_if< B, T >

Definition at line 499 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp